<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__i2s__macros" kind="group">
    <compoundname>group_i2s_macros</compoundname>
    <title>Macros</title>
    <innergroup refid="group__group__i2s__macros__interrupt__masks">Interrupt Masks</innergroup>
    <innergroup refid="group__group__i2s__macros__current__state">Current State</innergroup>
      <sectiondef kind="define">
      <memberdef id="group__group__i2s__macros_1ga2251de7c8fc5bc3b927a08587a2ebcad" kind="define" prot="public" static="no">
        <name>CY_I2S_DRV_VERSION_MAJOR</name>
        <initializer>2</initializer>
        <briefdescription>
<para>The driver major version. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_i2s.h" bodystart="195" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_i2s.h" line="195" />
      </memberdef>
      <memberdef id="group__group__i2s__macros_1gaca8556bae58a07836861c16a858d1dbc" kind="define" prot="public" static="no">
        <name>CY_I2S_DRV_VERSION_MINOR</name>
        <initializer>10</initializer>
        <briefdescription>
<para>The driver minor version. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_i2s.h" bodystart="198" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_i2s.h" line="198" />
      </memberdef>
      <memberdef id="group__group__i2s__macros_1ga96a9a57f5f91da388a813778b952c180" kind="define" prot="public" static="no">
        <name>CY_I2S_ID</name>
        <initializer>(<ref kindref="member" refid="group__group__syslib__macros__status__codes_1ga45c44ce91d1e20c64430f00fd8ad9b0e">CY_PDL_DRV_ID</ref>(0x20U))</initializer>
        <briefdescription>
<para>The I2S driver identifier. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_i2s.h" bodystart="201" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_i2s.h" line="201" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>